---
term: ji pia
slug: ji pia
alt forms: []
search terms:
  glb:
  - ji pia
  - ji
  - pia
  eng:
  - and also
  - as well as
  epo:
  - kaj ankaŭ
  - plie
  spa:
  - y también
  - así como
ipa: d͡ʒi ˈpia
ipa link: http://ipa-reader.xyz/?text=d͡ʒi ˈpia&voice=Ewa
status: false
category: phrase
word class: l jm
trans html:
  eng: and also, as well as
  epo: kaj ankaŭ, plie
  spa: y tambi&eacute;n, as&iacute; como
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - and also
    - as well as
  epo:
  - - kaj ankaŭ
    - plie
  spa:
  - - y también
    - así como
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - ji
  - ','
  - pia
  derived trans:
  - slug: ji
    text: ji
    word class: l
    trans:
      eng: and
      epo: kaj
      spa: y, e, et, &amp;
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: pia
    text: pia
    word class: m
    trans:
      eng: also, too
      epo: ankaŭ
      spa: tambi&eacute;n, tampoco
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
